%global rhmacrodir /etc/rpm/

Name:		compat-rpm-config
Version:	1.0
Release:	6%{?dist}
Summary:	Cross-distro compat macros

License:	GPLv3+
URL:		TODO
Source0:	macros.el5compat
Group:		Development/System

BuildRequires:	redhat-rpm-config
Requires:	redhat-rpm-config
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

%description
This package contains set of "build" RPM macros to make the cross-distribution
building workarounds easier.  There are limited guarantees of API stability --
it lives in Copr only (for now?).  If you plan use some of implemented macros in
your package, contact 'praiskup' to discuss stabilizing (macros are used only by
builds of his packages in copr so far).


%prep


%build


%install
mkdir -p %{buildroot}%{rhmacrodir}
cp %{SOURCE0} %{buildroot}%rhmacrodir


%files
%rhmacrodir/*


%changelog
* Sat May 24 2014 Pavel Raiskup <praiskup@redhat.com> - 1.0-3
- make the package little bit less author oriented

* Fri May 23 2014 Pavel Raiskup <praiskup@redhat.com> - 1.0-2
- fixes for el5 build

* Fri May 23 2014 Pavel Raiskup <praiskup@redhat.com> - 1.0-1
- initial packaging
